Bug 453845 - Update gnome-sharp to latest release (2.20)
Update gnome-sharp to latest release (2.20)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 451492
  Show dependency treegraph
 
Reported: 2008-07-02 18:05 EDT by Steven Garrity
Modified: 2009-07-14 11:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Garrity 2008-07-02 18:05:28 EDT
Gnome Sharp is up to version 2.20
(http://ftp.gnome.org/pub/gnome/sources/gnome-sharp/2.20/) and this version is
required for Gnome Do 0.5, which is awesome.
Comment 1 Xavier Lamien 2008-07-03 12:16:22 EDT
yep, just need to update gtk-sharp-2.12 in order to do so.
updating...
Comment 2 Xavier Lamien 2008-07-04 09:24:22 EDT
hm...currently too many mono packages depends on that release and will
brake dependencies on this part (this is the case on rawhide at this time).
Please read the devel-list@ for more informations about.
Comment 3 Xavier Lamien 2008-07-04 09:35:55 EDT
Also, could you tell me the importance to update gnome-do to 0.5 ?
thx
Comment 4 Steven Garrity 2008-07-04 10:12:49 EDT
(In reply to comment #3)
> Also, could you tell me the importance to update gnome-do to 0.5 ?

Gnome-Do 0.5 just has a "bunch of cool new features" - new plugins, overall
improvements, etc. (http://blog.davebsd.com/2008/06/09/gnome-do-05/). Nothing
critical, just hoping not to have to wait four months for Fedora 10.
Comment 5 Xavier Lamien 2008-07-04 16:22:43 EDT
hm...it seem to have some bugs fixed too. checked out the changelog after asked
it. seem not to be shipped with the tarball (or maybe 'cause i don't look closer
enough).

anyways, i'll wait a up from other mono packages maintainers before go foward.

Thanks fot your understanding.
Comment 6 Xavier Lamien 2008-07-04 16:22:59 EDT
hm...it seem to have some bugs fixed too. checked out the changelog after asked
it. seem not to be shipped with the tarball (or maybe 'cause i don't look closer
enough).

anyways, i'll wait a up from other mono packages maintainers before go foward.

Thanks for your understanding.
Comment 7 Mario Chacon 2008-07-07 17:37:18 EDT
Do you plan to add this update in Fedora 9 ?
How can i help you to do it?

Thanks for all your support.
Comment 8 Mario Chacon 2008-07-21 15:51:44 EDT
Do you plan to add this update in Fedora 9 ?
How can i help you to do it?

Thanks for all your support.
Comment 9 Bug Zapper 2009-06-09 21:53:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-07-14 11:58:57 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.